[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#175253: gcc-3.2 1:3.2.2-0pre3 should conflict with gcc-3.2-nof < 1:3.2.2-0pre3 or not include /usr/lib/gcc-lib/arch-linux/3.2.2/libgcc_s_nof.so



Package: gcc-3.2
Version: 1:3.2.2-0pre2
Severity: important


Preparing to replace gcc-3.2 1:3.2.2-0pre2 (using
.../gcc-3.2_1%3a3.2.2-0pre3_powerpc.deb) ...
Unpacking replacement gcc-3.2 ...
dpkg: error processing
/var/cache/apt/archives/gcc-3.2_1%3a3.2.2-0pre3_powerpc.deb (--unpack):
 trying to overwrite
/usr/lib/gcc-lib/powerpc-linux/3.2.2/libgcc_s_nof.so', which is also
in package gcc-3.2-nof

Installing gcc-3.2-nof 1:3.2.2-0pre3 first removes the conflict.

[This actually might be a slightly different bug if libgcc_s_nof.so
isn't supposed to be in gcc-3.2, but in gcc-3.2-nof, which I kind of
suspect. However, I'm not the gcc-3.2 maintainer, so what do I know?
;-)]


Don Armstrong

-- 
I leave the show floor, but not before a pack of caffeinated Jolt gum
is thrust at me by a hyperactive girl screaming, "Chew more! Do more!"
The American will to consume more and produce more personified in a
stick of gum. I grab it. -- Chad Dickerson

http://www.donarmstrong.com
http://www.anylevel.com
http://rzlab.ucr.edu

Attachment: pgpsqli_H1z8C.pgp
Description: PGP signature


Reply to: